gvm-portnames-update(8)

NAME
gvm-portnames-update - Update GVM port names

SYNOPSIS
gvm-portnames-update FILE

DESCRIPTION
Update Greenbone Vulnerability Manager port names data from XML file FILE.

SEE ALSO
gvmd(8)

MORE INFORMATION ABOUT THE OPENVAS PROJECT
The canonical places where you will find more information about the OpenVAS project are: http://www.openvas.org/ (Official site) http://wald.intevation.org/projects/openvas/ (Development Platform)

COPYRIGHT
The Greenbone Vulnerability Manager is released under the GNU GPL, version 2, or, at your option, any later version.